
.header-top.header.container.clearer {
    display:none;
}

a:hover, 
.vertnav-side li.current > a:hover,
.gen-tabs .tabs a.current,
a.link-learn {
    color: rgba(26, 156, 180, 0.97) !important;
}

a.link-learn {
    text-decoration: underline;
}

.sticker.new,
.pager a:hover,
.cms-index-index #nav #nav-home > a, #nav > li.active > a, .vertnav-top li.current > a,
.footer button.button:hover span {
    background-color: rgba(26, 156, 180, 0.97) !important;
    color: #fff !important;
}

#nav a.level-top:hover {
    color: #fff !important;
}

.sticker.new {
    text-transform: uppercase;
    font-size: 14px;
}

.product-view .sticker {
    width: 70px !important;
    height: 70px !important;
}

#nav > li.right {
    float:left !important;
}

.product-secondary-column.grid12-2.custom-sidebar-right {
    display:none;
}

.product-name,
.product-view .product-shop .product-name {
    margin: 0 0 12px 0 !important;
}

.product-name h1 {
    font-size: 2.1em;
}

.product-view .short-description {
    margin: 0 !important;
    line-height: 1.35em !important;
}

.block-related-thumbnails .product-details {
    float: left;
    margin-left: 0 !important;
}

.sm-stocked-quantities {
    display: block;
    position: absolute;
    top: 11px; 
    right: 193px;
    width: 150px;
}

@media screen and (max-width: 1279px) {
    .sm-stocked-quantities {
        display: none;
    }
}

li.item:hover .sm-stocked-quantities {
    right: 202px; 
}

body.category-cameroon .sm-stocked-quantities, body.category-samplers .sm-stocked-quantities, body.category-blends .sm-stocked-quantities, body.category-decafs .sm-stocked-quantities, body.category-chicory .sm-stocked-quantities {
    right: 446px;
    top: 282px;
}

body.category-cameroon li.item:hover .sm-stocked-quantities, body.category-samplers li.item:hover .sm-stocked-quantities, body.category-blends li.item:hover .sm-stocked-quantities, body.category-decafs li.item:hover .sm-stocked-quantities, body.category-chicory li.item:hover .sm-stocked-quantities {
    right: 455px;
}

.sm-stocked-quantities li {
    display: inline-block;
    float: left;
    margin-right: 5px;
    width: 21px;
    text-align: center;
    background: rgba(177, 199, 192, 0.97);
    color: #fff;
    border-radius: 11px;
    border-radius: 11px;
    font-size: 11px;
}

h2.product-name {
    display: block;
    max-width: 440px;
}

body.category-cameroon h2.product-name, body.category-samplers h2.product-name, body.category-blends h2.product-name, body.category-decafs h2.product-name, body.category-chicory h2.product-name {
    display: inline;
    width: none;
}

.sm-stocked-quantity-message {
    font-size: 12px;
    color: #ddd;
}


